return {
    {
        "nvim-lualine/lualine.nvim",
        config = function()
            vim.api.nvim_set_option("showmode",false)
            local custom_gruvbox = require'lualine.themes.gruvbox-material'
            custom_gruvbox.normal.a.bg = '#89b482'
            custom_gruvbox.insert.a.bg = '#d8a657'
            custom_gruvbox.visual.a.bg = '#a9b665'
            custom_gruvbox.replace.a.bg = '#ea6962'
            require('lualine').setup {
                options = {
                    theme = custom_gruvbox,
                },
                sections = {
                    lualine_a = {'mode'},
                    lualine_b = {'filename'},
                    lualine_c = {'branch'},
                    lualine_x = {'filetype'},
                    lualine_y = {'diagnostics', 'diff'},
                    lualine_z = {'location'}
                },
            }
        end,
    },
}

